import { Metadata } from "next";
import React, { Suspense } from "react";
import ManageGoods from "./ManageGoods";

export const metadata: Metadata = {
  title: "무인기기 상품관리",
  description: "무인기기 상품관리",
};


export default function ManageGoodsPage() {
  return (
    <Suspense fallback={<div>로딩중...</div>}>
      <ManageGoods />
    </Suspense>
  );
}
